uuid: 423f78db-6ab7-4c07-9ede-edf932fc1230
langcode: en
status: true
dependencies:
  config:
    - node.type.service
id: node.service.promote
field_name: promote
entity_type: node
bundle: service
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
